fieldset{background-color:#fbfefa;margin:20px 0px;border:1px solid #eaedf0;padding:14px;font-size:10pt}
legend{color:gray;font-size:10pt;font-weight:bold;}
.title{}
body,tbody{font-size:14px;}
body,tbody{
	background-color: #fafafa;
}
#hbar{
	height:7px;
	width:100%;
	background-color:#135176;
	background-image:url('/images/faqs-header.png');
	background-position:left;
	background-repeat:no-repeat;
	line-height:10%;
	padding:0;
	margin:0;
}
#header{
	height:70px;
	background: #fafafa url('/images/faqs-tools-back.png') repeat-x bottom;
	border:none;
	padding:0px 0px;
	margin:0px;
	font-family:Arial,Tahoma,Verdana,sans-serif;
	line-height:120%;
}
#header h1{
	position:absolute;
	left:216px;
	top:26px;
	font-size:16px;
	font-weight:lighter;
	color:#848484;
	letter-spacing: 2px;
	width: 400px;
}
#header a {
	color:#999999;
	text-decoration: none;
}
#header a:hover {
	color:red;
	text-decoration: underline;
}
#hlogo {
	position:absolute;
	top:14px;
	left:46px;
	border:none;
}
#footer{margin-top:40px;margin-bottom:20px;}
#htitle {position: absolute;top:33px;left:44px;}
#htitle img {border:none;}
.inputform {
	margin:5px;
	padding:8px;
	width:490px;
}
.show_data {
	background:transparent url('/images/itemback1.png') no-repeat scroll 0% 0%;
	margin-left:15px;
	padding:15px;
	font-family:Arial,Tahoma,Verdana,sans-serif;
	font-size:16px;
}
#main_body {
	text-align:left;
	width:760px;
}

#main {

	margin:0 auto;
	width:960px;
	top: 10px;
	position: relative;
/*
left:50%;

margin-left:-330px;
position:absolute;

top:140px;
width:960px;
*/
}
#menu {
	float:left;
	font-size:10pt;
	margin:0px 30px;
}
#menu a {
	text-decoration: none;
	color:#474747;
}
#menu a:hover {
	text-decoration: underline;
	color:#3569a8;
}
#menu ul {
	border:1px solid #E7EAEF;
	background-color: white;
	margin:4px;
	padding:5px;
	width:150px;
}
#menu ul .sel {
	font-weight: bold;
	border:1px solid #E7EAEF;
	background-color:#F7FAFF;
}
#menu ul li {
	border:1px solid white;
	padding:3px;
	list-style-type: none;
}
#menu ul li:hover {
}
#main_body {
	margin-top:30px;
}
.tinput tbody {
	font-size:12px;
}
.tinput th {
	padding:10px;
	font-weight:normal;
	color:gray;
	text-align:right;
}
.tresult tbody {
	font-size:14px;
}
.tresult th {
	padding:6px;
	font-weight:normal;
	color:gray;
	text-align:right;
}
.theader th {
	padding:6px;
	font-weight:bold;
	color:gray;
	text-align:left;
	border-bottom:2px solid red;
	background-color:#F2F1F0;
}
.tresult td {
	padding:6px 16px;
	font-weight:bold;
	color:black;
	text-align:center;
	border:1px solid #eaf2ff;
	background-color:#F7FAFF;
}
.list_id
{
	width:12px;
	margin-left:12px;
	float:left;
	text-align:left;
}
.bl2
{
	background-color:#FAFEFB;
	border-bottom:1px solid #F1F9F1;
	border-top:1px solid #F1F9F1;
	font-family:Arial,Tahoma,Verdana,sans-serif;
	font-size:16px;
	margin:5px 20px;
	padding:4px;
	font-weight:bold;
}
a
{
 text-decoration: none;
}



body, tbody {
	font-family:verdana,lucida Grande,arial,sans-serif;
	font-size:12px;
}


.box_header
{
 background-color:#555555;
 color:white;
 font-size:22px;
 height:28px;
 padding:5px 10px;
 position:relative;
 margin-top:10px;
}

.box_data
{
 font-size:12px;
 padding:2px 3px;
 position:relative;
}

.descr
{
 font-size:12px;
 padding:2px 2px;
 position:relative;
}

.graph
{
 margin:0 auto;
 position:relative;
 width:640px;
 float:right;
}

.info
{
 width: 300px;
 float: left;
}

.info_data
{
 border:1px solid #CCCCCC;
 padding:5px;
}

.info_title
{
 font-size:12px;
 font-weight:bold;
 padding:5px 0;
 text-align:center;
}

#traffic_left {
 float:left;
 height:auto;
 margin-left:20px;
 width:450px;
}

#traffic_right {
 float:right;
 height:auto;
 margin-right:20px;
 width:450px;
}

#social_left {
 float:left;
 height:auto;
 margin-left:20px;
 width:450px;
}

#social_right {
 float:right;
 height:auto;
 margin-right:20px;
 width:450px;
}

#server_left {
 float:left;
 height:auto;
 margin-left:20px;
 width:450px;
}

#server_right {
 float:right;
 height:auto;
 margin-right:20px;
 width:450px;
}

#dns_left {
 float:left;
 height:auto;
 margin-left:20px;
 width:450px;
}

#dns_right {
 float:right;
 height:auto;
 margin-right:20px;
 width:450px;
}


.table_info_left {
 text-align:right;
 font-weight: bold;
 width:95px;
}

.table_info_right {
 width:180px;
}

.table_info_right_med {
 width:250px;
}




.main_info
{
 width: 440px;
 margin-left:10px;
}

.main_info_stats_data
{
 border:1px solid #CCCCCC;
 padding:5px;
 margin-top:15px;
 height:295px;
 
}

.main_info_data
{
 border:1px solid #CCCCCC;
 padding:5px;
 margin-top:15px; 
}

.table_info_left_med {
 text-align:right;
 font-weight: bold;
 width: 150px;
}


.table_info_left_big {
 text-align:right;
 font-weight: bold;
 width: 220px;
}

.table_info_left_traffic {
 text-align:left;
 margin-left:10px;
 width: 320px;
}



.table_tools_left {
 text-align:left;
 font-weight: bold;
 width: 180px;
 padding-left:10px;
}

.table_tools_right {
 text-align:left;
 width: 740px;
}





.td_small_icon {
 padding-left:40px;
 width: 30px;
}

.img_small_icon {
 border:medium none;
 height:18px;
}

.link_ico {
	background-image:url(/images/link.png);
	padding-left:14px;
	margin-left:5px;
	background-repeat:no-repeat;
}

#popular_box {
 float:left;
 height:auto;
 margin-left:20px;
 margin-right:20px;
 margin-top:15px;
 width:900px;
}

#table_popular {
 margin-bottom:0;
 margin-left:0;
 margin-right:0;
 margin-top:10px;
 width:100%;
 border:1px solid #BBBBBB;
 margin:4px 8px 0;
 text-align:left; 
}

.coltop {
text-align:left;
padding-left:10px;
}

.col1 {
text-align:left;
padding-left:15px;
}

.col2 {
text-align:right;
padding-right:15px;
}

.row1 {
background-color:FFFFFF;
}
.row2 {
background-color:#FAFAFA;
}

.link {
 text-decoration:none;
}

#faqs{
	height:30px;
	border:none;
	margin:0px;
	font-family:Arial,Tahoma,Verdana,sans-serif;
	line-height:100%;
}

#table_keyword {
border:1px solid #BBBBBB;
margin:4px 8px 0;
text-align:left;
width:100%;
}

#keyword_box {
float:left;
height:auto;
margin-left:20px;
margin-right:20px;
margin-top:15px;
width:900px;
}

table.preltab, table.report {
background:whitesmoke none repeat scroll 0 0;
border-collapse:collapse;
font-size:11px;
margin:1em 0;
width:100%;
}
table.preltab th, table.preltab td, table.report th, table.report td {
border:1px solid silver;
font-size:11px;
padding:0.2em;
}
table.preltab td {
text-align:center;
}
table.preltab th {
background:gainsboro none repeat scroll 0 0;
font-size:11px;
text-align:center;
}
.preltab .title, .report .title {
background:#111133 none repeat scroll 0 0;
color:#FFFFFF;
font-size:14px;
font-weight:bold;
padding:6px 0;
text-align:center;
}

ol,ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
padding:4px;
line-height:160%;
font-size:14px;
}

.lstdays li {
display:inline;
padding:4px;
}

#footer {
  background-color:#135176;
  color:white;
  margin-bottom:20px;
  margin-top:40px;
  paddin:10px;
}

